Description

Margaret has worked out a new copyright template to be included in future documents.
Todd & Yang need to fetch these and put them into the 301 template document.

Proposed Solution

Include the statements from Margaret's template into the 301 template

Release Notes

Following the agreement by WG13 on 61970-302. The same statements were applied to 61970-301 template, v02 here:
http://iectc57.ucaiug.org/WG13/Shared%20Documents/61970%20Work%20in%20progress;%20models,%20documents%20and%20

issues/CIM18/301%20Ed8/template_iec61970-301-Ed8-v02.docx

History

#1 - 09/18/2022 09:34 PM - Yang Feng

Statement has been added. Leave this ticket open as it looks like that IEC did not agree with the proposed changes in other IEC documents.

#2 - 02/06/2023 03:28 PM - Chavdar Ilvanov

- Status changed from New to Open

- Base Release set to CIM17
- Solution Version set to CIM18v03

- Solution Applied By set to Chavdar Ilvanov

- Completion Date set to 02/06/2023

- Originally Closed in Version set to CIM18

- Release Notes updated

#3 - 02/06/2023 03:28 PM - Chavdar lvanov

- Status changed from Open to In Progress

#4 - 02/06/2023 03:28 PM - Chavdar lvanov

- Status changed from In Progress to Closed
